POST api/JobSeeker/OpportunityDetail/GetLastApplicationResumeDate
Request Information
URI Parameters
None.
Body Parameters
OpportunityLastViewedInput| Name | Description | Type | Additional information |
|---|---|---|---|
| OpportunityIds | Collection of integer |
None. |
|
| OpportunityType | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"opportunityIds": [
1,
2
],
"opportunityType": "sample string 1"
}
application/xml, text/xml
Sample:
<OpportunityLastViewedInput xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIService.Models.JobSeeker">
<OpportunityIds xmlns:d2p1="http://schemas.microsoft.com/2003/10/Serialization/Arrays">
<d2p1:int>1</d2p1:int>
<d2p1:int>2</d2p1:int>
</OpportunityIds>
<OpportunityType>sample string 1</OpportunityType>
</OpportunityLastViewedInput>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
OpportunityLastViewedOutput| Name | Description | Type | Additional information |
|---|---|---|---|
| Data | Collection of OpportunityLastViewed |
None. |
Response Formats
application/json, text/json
Sample:
{
"data": [
{
"id": 1,
"dateLastViewed": "2026-08-05T07:16:33.5440027+00:00"
},
{
"id": 1,
"dateLastViewed": "2026-08-05T07:16:33.5440027+00:00"
}
]
}
application/xml, text/xml
Sample:
<OpportunityLastViewedOutput xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/APIService.Models.JobSeeker">
<Data>
<OpportunityLastViewed>
<DateLastViewed>2026-08-05T07:16:33.5440027+00:00</DateLastViewed>
<ID>1</ID>
</OpportunityLastViewed>
<OpportunityLastViewed>
<DateLastViewed>2026-08-05T07:16:33.5440027+00:00</DateLastViewed>
<ID>1</ID>
</OpportunityLastViewed>
</Data>
</OpportunityLastViewedOutput>